Bug 165802 - Update port: sysutils/hardlink Upgrade to 0.1.2
Summary: Update port: sysutils/hardlink Upgrade to 0.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-07 05:20 UTC by Douglas William Thrift
Modified: 2012-03-09 19:20 UTC (History)
0 users

See Also:


Attachments
hardlink.2012-03-07T051245Z.diff (1.26 KB, patch)
2012-03-07 05:20 UTC, Douglas William Thrift
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas William Thrift 2012-03-07 05:20:06 UTC
Upgraded sysutils/hardlink to version 0.1.2.

https://redports.org/buildarchive/20120302051856-49243/

From debian/changelog:

hardlink (0.1.2) unstable; urgency=low

  * Support files on the command line (Closes: #608864)
  * Mention duplicate and identical in the description (Closes: #619851)
  * Document security issues (Closes: #645516, like CVE-2011-3632)
  * When both exclude and include are specified, behave as the manpage says
  * Upgrade to debhelper 9
  * Upgrade to Policy 3.9.3 and copyright-format 1.0

 -- Julian Andres Klode <jak@debian.org>  Tue, 28 Feb 2012 17:57:27 +0100
Comment 1 Edwin Groothuis freebsd_committer 2012-03-07 05:20:17 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-07 05:20:19 UTC
Maintainer of sysutils/hardlink,

Please note that PR ports/165802 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165802

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-07 05:20:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Douglas Thrift 2012-03-07 05:28:07 UTC
Oops! Sent from the host instead of my email. Of course I approve.
-- 
Douglas William Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>
Comment 5 Jason Helfman freebsd_committer 2012-03-07 05:38:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 6 Jason Helfman freebsd_committer 2012-03-09 06:47:57 UTC
State Changed
From-To: feedback->open

submitter is maintainer, approved
Comment 7 dfilter service freebsd_committer 2012-03-09 19:18:02 UTC
jgh         2012-03-09 19:17:52 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/hardlink    Makefile distinfo 
  Log:
  - Update to 0.1.2
  - adjust MASTER_SITES
  - tune for portscout
  - while here use MAN1PREFIX
  
  PR:             ports/165802
  Submitted by:   maintainer, douglas@douglasthrift.net
  Feature safe:   yes
  
  Revision  Changes    Path
  1.2       +6 -5      ports/sysutils/hardlink/Makefile
  1.2       +2 -2      ports/sysutils/hardlink/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Jason Helfman freebsd_committer 2012-03-09 19:18:39 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!